import store from '@/store'
import storage from '@/utils/storage'
import Config from '@/core/config'
import platform from '@/core/platform'
import { APP_THEME } from '@/store/mutation-types'

export default function YoShop2() {
  // 当前运行的终端
  store.commit('SET_PLATFORM', platform)
  store.commit('SET_USER_INFO', storage.get('user_info'))
  store.commit('SET_APP_THEME', storage.get(APP_THEME))
}
